/* @override 
	http://localhost/wordpress/wp-content/themes/smpl/css/master.css
	http://demos.simplethemes.com/smpl/wp/wp-content/themes/smpl/css/master.css
*/

/*----------TABLE OF CONTENTS---------*/
/* Body
------------------------------------- */
/* @group Header
------------------------------------- */
/* @group Typography
------------------------------------- */
/* @group Featured Slider
------------------------------------- */
/* @group WP Content
------------------------------------- */
/* @group Structure
------------------------------------- */
/* @group Bonus Styles
------------------------------------- */
/* @group Comments
------------------------------------- */



/* @group Header */


#header {margin: 20px auto 20px auto;width: 960px;}

/* Graphic Header */

#header span#graphic,
#header h1#graphic {margin: 0;padding: 0;text-indent: -9999em;}

#header span#graphic a,
#header h1#graphic a {display: block;background-repeat: no-repeat;}

/* Text Header */

#header span#text-header,#header h1#text {margin: 0;display: block;}
#header span#text-slogan,#header h2#text {margin: 0;}


#container {position: relative;margin: 0px auto;}
#headerad {position: absolute;top: -136px;right: 5px;display: block;width: 468px;height: 60px;}

.hentry {margin-bottom: 15px;}
#coloropt img {margin: 0px 0px 4px 0px;}

/* @end */

/* @group Typography */

.entry a {text-decoration: underline;}
.entry a:hover {text-decoration: none;}
::selection {background: #fffed8;color: #000;text-shadow: #000000 0 0 0px;}
::-moz-selection {background: #fffed8;color: #000;text-shadow: #000000 0 0 0px;}

/* Headings

-------------------------------------------------------------- */

.normal {font-weight: normal;}
.smaller {font-size: .9em;line-height: 140%;}



/* Text elements

-------------------------------------------------------------- */

ul, ol {padding: 0 0 1em 1.5em;margin: 0;}
ul {list-style-type: disc;}
ol {list-style-type: decimal;}
dl {margin: 0 0 1.5em 0;}
dl dt {font-weight: bold;}
dl dd {margin-left: 1.5em;}
li {line-height: 135%;}
address {margin-top: 1.5em;font-style: italic;}
del {color: #000;}
a img {border: none;}
acronym, abbr, span.caps {cursor: help;}
acronym, abbr {border-bottom: 1px dashed #999;}
.center {text-align: center;}
.hidden {display: none;}
.screen-reader-text {position: absolute;left: -1000em;}
.navigation,#navigation {display: block;text-align: center;clear: both;margin: 10px 0px;}

blockquote {
	margin: 1.5em;
	line-height: 150%;
	font-style: italic;
	padding-left: 20px;
	border-left: 5px solid #ddd;
}

blockquote cite {
	margin: 5px 0 0;
	display: block;
}

strong {
	font-weight: bold;
}

em, dfn {
	font-style: italic;
}

dfn {
	font-weight: bold;
}

code,pre, tt {
	font: 1.1em/1.25em Consolas, "Andale Mono WT", "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", "DejaVu Sans Mono", "Bitstream Vera Sans Mono", "Liberation Mono", "Nimbus Mono L", Monaco, "Courier New", Courier, monospace;
	margin: 5px 0px 5px 0px;
	background-color: #ebebeb;
	display: block;
	padding: 5px;
	border-top: 2px solid #ccc;
	border-bottom: 2px solid #ccc;
	white-space: pre;
}
code {
	white-space: normal;
}

tt {
	display: block;
	margin: 1.5em 0;
	line-height: 1.25em;
}

span.amp {
/* For better-looking ampersands */
font-family: Baskerville, Palatino, "Book Antiqua", serif;
font-style: italic;
}


p#breadcrumbs {padding: 4px 0px 4px 8px;-webkit-border-radius: 4px;-moz-border-radius: 4px;}
div#content.w3 p#breadcrumbs {margin: 5px 5px;}


#sidebar ul li.pagenav {list-style: none;}
.widget {margin-bottom: 10px;}
.widget ul {margin: 0;padding: 0;list-style: none;}

.widget ul li {
	background: url(../images/bullet_clear.png) no-repeat 0 .4em;
	line-height: 150%;
	text-indent: 12px;
}

/* WIDGET LIST PAGES */

/* assign bg image to all pages and category widgets */
.widget li.page_item {
	padding: 0;
	list-style: none;
	background: none;
	line-height: 1.7em;
}
/* make 'em bold */
.widget li.page_item a {
	font-weight: bold;
}
/* Pages sublist */
.widget li.page_item ul {
	margin: 0px 0px 0px 10px;
}
/* Pages sublist items */
.widget li.page_item ul li {
	background: url(../images/bullet_clear.png) no-repeat 0 .4em;
	line-height: 1.75em;
	text-indent: 12px;
	line-height: 1em;
	padding: 4px 0px;
}
/* Indent Pages sublist item links */
.widget li li.page_item a {
	font-size: .92em;
}

/* Highlight parent Page */
.widget li.page_item.current_page_item a,
.widget ul.submenu li.page_item.current_page_item a {
	color: #4d4430;
}
/* but not the sublevel items */
.widget li.page_item.current_page_item li a {
	color: #668107;
}

/* CATEGORIES */

.widget li.cat-item a {
	font-weight: bold;
}
/* indent all subcats */
.widget ul.children,
.widget ul.submenu ul li {
	margin-left: 10px;
}
/* Highlight Active Category */
.widget li.cat-item.current-cat a {
	font-weight: bold;
}
/* but dont highlight subcategories */
.widget li.cat-item.current-cat li a {
	color: #668107;
}

/* WIDGET RSS FEEDS */

div.widget.widget_rss ul,
div.widget.widget_rss li {
	margin: 0;
	padding: 0;
	list-style: none;
}

div.widget.widget_rss li {
	padding: 5px 0px 5px 0px;
	line-height: 100%;
	list-style: none;
	background-image: none;
}

div.widget li a.rsswidget {
	display: block;
	font-weight: bold;
	border-bottom: 1px solid #e4e4e4;
	padding: 0 0 4px 0;
	margin: 0 0 4px 0;
	text-indent:0px;
}

div.widget li span.rss-date {
	color: #9b9b9b;
	float: left;
	display: block;
	width: 100%;
	font-size: 11px;
	padding: 0 0 4px 0;
	text-indent: 0px;

}

div.widget li div.rssSummary {
	font-size: 11px;
	color: #616161;
	line-height: 140%;
	text-indent: 0px;
}

/* WIDGET COMMENTS */

ul#recentcomments {list-style: none;}

ul#recentcomments li {
	list-style: none;
	padding: 2px 0px 2px 2px;
	border-bottom: 1px solid #ddd;
	background: url(../images/icons/comment_left.gif) no-repeat 0 .60em;
}

/* Page Navigation */

.pages {padding: 0px 10px;clear: both;}
.pages span.older {float: left;}
.pages span.newer {float: right;}
p.paged {padding: 10px 0px 0px 0px;margin: 0;border-top: 1px solid #e9e9e9;font-weight: bold;}
p.paged a,#navigation a.page,
#navigation a.nextpostslink,
#navigation a.previouspostslink {padding: .2em .50em;margin: 0px 1px;-webkit-border-radius: 4px;-moz-border-radius: 4px;font-weight: normal;}
#navigation span.current {font-weight: bold;padding: 0px 4px;border: 0px solid #fff;background-color: transparent;}

/* @end */

/* @group Structure */

.navwrap {margin: 0px auto;width: 960px;}

/* Right Sidebar Layout */

#content.r {
	padding: 0px 15px 0px 5px;
}

#content.l {
	padding: 0px 5px 0px 15px;
}

#content.w {
	padding: 8px 10px 10px 10px;
	border-left: 0px solid #eeeae0;
}

#content.w3 {
	padding: 8px 0px 10px 0px;
	border-left: 0px solid #eeeae0;
}

#sidebar.r {
	padding: 10px 0px 10px 5px;
	position: relative;
	top: -10px;
}

#sidebar.l {
	padding: 10px 0px 10px 8px;
	position: relative;
	top: -10px;
}

.mainbody {
	margin-top: 15px;
	margin-bottom: 15px;
}

/* Sticky Footer */

html, body {height: 100%;}
#wrapper {min-height: 100%;}
#main {overflow:auto;padding-bottom: 200px;}  /* must be same height as the footer */
#footer {
	position: relative;clear:both;
	margin-top: -200px; /* negative value of footer height */
	height: 200px;
} 
/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}

#footer .container_24 {padding-top: 14px;}
#footer .grid_8 .inside {padding: 0px 10px;line-height: 150%;}
#copyright {text-align: center;font-size: 12px;text-shadow: none;opacity: 0.5;}
/* @end */

/* @group Featured Slider */

#featured {margin: 0px 0px 15px 0px;}

#featured .feature {
	position: relative;
	width: 648px;
	margin: 0px 0px;
	padding: 0;
	background: url(../images/style1/feature_mid.png) center top;
}

#featured #st_slider .post-text {
	padding: 0px 14px 5px 14px;
	margin: 0;
	border: 0;
	background: none;
	width: 600px;
}

#featured .post-thumb {
	padding: 0;
	margin: 0;
	border: 0;
	background: none;
}

/* Slider Typography */

#st_slider h2 {
	
	font-size: 36px;
	color: #000;
	margin: 10px 0px 10px 0px;
	padding: 0;
	letter-spacing: -2px;
	text-shadow: #fff 0 2px 0;
}

#st_slider h2 a {
	color: #404040;
}

#st_slider h2 a:hover {
	color: #286197;
}

#st_slider p {
	font-size: 20px;
	line-height: 135%;
	margin: 0;
	padding: 0;
	font-weight: normal;
	letter-spacing: -1px;
	color: #565656;
	font-style: normal;
	text-shadow: #fff 1px 1px 0;
	font-family: "Myriad Pro", Helvetica Neue, Helvetica, Arial, Geneva, sans-serif;
}

#st_slider a.more-link {
	

/* Position */
	position: absolute;
	top: 140px;
	left: 405px;
	

/* Size */
	padding: 0px 0px;
	text-align: center;
	letter-spacing: normal;
	width: 133px;
	height: 33px;


/* Color */
	color: #1d5992;
	text-shadow: #fff 1px 1px 1px;
	background: url(../images/readmore.png) no-repeat 0px 0px;
	font: bold 14px/33px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

#st_slider a.more-link:hover {
	color: #333;
	text-decoration: none;
	background: url(../images/readmore.png) no-repeat 0 -33px;
}

/* Slider Pagination Links */

#st_slider #pag {
	display: block;
	height: 26px;
	margin: 0px auto;
	position: relative;
	top: 0px;
	left: 0px;
	width: 630px;
	background-color: #FFF;
}

#st_slider ul.pagination li a {
	text-indent: -9999em;
	display: block;
	width: 16px;
	height: 18px;
	background: url(../images/style1/pag_item.png) no-repeat center center;
	margin: 8px 2px;
	padding: 0;
}

#st_slider ul.pagination li.active a {
	background: url(../images/style1/pag_active.png) no-repeat center center;
}

#st_slider ul.pagination,ul.pagination li {
	float: left;
	margin: 0;
	padding: 0;
}

#st_slider ul.pagination {
	list-style: none;
	padding: 0;
	margin: 0px;
	float: left;
	background: #fff;
	height: 32px;
}

#st_slider_nav {
	position: absolute;
	width: 630px;
}

/* Required */

#st_slider {
	margin: 0px auto;
	width: 630px;
	position: relative;
	clear: both;
}

#st_slider .slidewrap {
	width: 630px;
	overflow: hidden;
	position: relative;
	margin: 0px auto;
	top: -2px;
}

#st_slider .slides {
	position: absolute;
	top: 0;
	left: 0;
}

#st_slider .slides > div {
	position: absolute;
	top: 0;
	width: 630px;
	display: none;
}

/* Slider Previous and Next Buttons */

#st_slider_nav a.previous {
	float: left;
	position: relative;
	left: 0px;
	top: -11em;

/* Adjust this to set PREV image position */
	width: 25px;
	height: 60px;
	text-indent: -99999em;
	display: block;
	background: url(../images/style1/pag_prev.png) no-repeat left center;
}

#st_slider_nav a.next {
	float: right;
	position: relative;
	right: 0px;
	width: 25px;
	top: -11em;
/* Adjust this to set NEXT image position */
	height: 60px;
	text-indent: -99999em;
	display: block;
	background: url(../images/style1/pag_next.png) no-repeat right center;
}

/* Ads - 125px */

div.ad-box {width: 270px;margin: 0px auto;}
div.ad125 img {padding: 0px 4px 4px 0px;}

/* @end */

/* @group WP Content */

/* Layout B Page Style (Post List) */

ul#postlist {
	border-top: 1px solid #e1e1e1;
	/* may need adjustments based on your column widths */
	width: 674px;
	margin: 0px auto;
	position: relative;
	left: -10px;
}

ul#postlist,ul#postlist ul,ul#postlist li,ul#postlist li li {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}

ul#postlist li.pl-item {
	border-bottom: 1px solid #f1edde;
	padding: 4px 8px 4px 8px;
	font-size: 1.23em;
	background-color: #fcfaf1;
	border-top: 1px solid #fff;
}

ul#postlist li.pl-item a {
	font-size: 1em;
}

ul#postlist li.pl-item:hover {
	background-color: #fff;
}

ul#postlist li.pl-item-excerpt {
	font-size: .75em;
	color: #1b1b1b;
}

ul#postlist li.pl-item-small {
	font-size: .65em;
	color: #7e7e7e;
	margin: 10px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}
ul#postlist li.pl-item-small a {
	color: #83b143;
}

ul#postlist li.pl-item-small span.pl-comment {
	float: right;
	position: relative;
	top: -2em;
	left: -1.25em;
	padding: 8px 0px 8px 18px;
	background: url(../images/icons/comment.png) no-repeat left .75em;
	clear: both;
}

.post-thumb {
	background-color: #eeeae0;
	padding: 4px;
	margin: 0px 10px 5px 0px;
	border: 1px solid #e4e0d6;
	float: left;
}

.post-thumb:hover {
	border: 1px solid #d8d0b9;
}

.article_sep {
	border-bottom: 1px solid #ededed;
	height: 10px;
	clear: both;
	margin: 10px auto;
	display: block;
}

.adsense-468,.adsense-search {
	margin: 0px auto 10px auto;
	padding: 0;
	text-align: center;
}

.sticky {
	background-color: #eeeae0;
	padding: 0 10px 10px;
	border: 1px solid #d8d5cc;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	margin-bottom: 10px;
}

.sticky h2 {
	padding-top: 10px;
}

.sticky p.postmetadata,.sticky .small {
	border-color: #c7dcf2;
}

p.postmetadata {
	margin-top: 15px;
	margin-bottom: 10px;
	border-bottom: 1px solid #e9e9e9;
	padding: 2px;
	clear: both;
	font-size: 11px;
	color: #888;
}

#calendar_wrap {
	width: 200px;
	margin: 0px auto;
}

#wp-calendar #prev a, #wp-calendar #next a {
	font-size: 9pt;
}

#wp-calendar a {
	text-decoration: none;
}

#wp-calendar caption {
	text-align: center;
	font-weight: bold;
	font-size: 1.3em;
}

#wp-calendar th {
	font-style: normal;
	text-transform: capitalize;
}

/* End Typography & Colors */

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

/* End Images */

.postmetadata ul,.postmetadata li {
	display: inline;
	list-style-type: none;
	list-style-image: none;
}

span.post-comments a {
	float: right;
	font-size: 11px;
	padding:4px 0px 4px 18px;
	background: url(../images/comment.png) no-repeat left center;
}
span.post-comments span {
	display: none;
	background-image: none;
}
.post-edit a {
	float: right;
	border:1px solid #e2e2e2;
	background: #eee;
	padding: 4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
}


/* End Form Elements */

/* Begin Calendar */

#wp-calendar {
	empty-cells: show;
	margin: 10px auto;
	width: 175px;
}

#wp-calendar #next a {
	padding-right: 10px;
	text-align: right;
}

#wp-calendar #prev a {
	padding-left: 10px;
	text-align: left;
}

#wp-calendar a {
	display: block;
}

#wp-calendar caption {
	text-align: center;
	width: 100%;
}

#wp-calendar td {
	padding: 3px 0;
	text-align: center;
}

/* End Calendar */

/* Captions */

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}

/* End captions */



.flickr {
	padding: 0 0 10px 0;
	margin: 0px auto;
	width: 265px;
	min-height: 290px;
}

.flickr h3 span.flickr-logo {
	padding: 0;
	margin: 0;
	color: #006BEF
}

.flickr h3 span span b {
	color: #FF1183
}

.flickr ul {
	margin: 5px 0 0;
	padding: 0
}

.flickr_badge_image {
	float: left;
	list-style: none;
	margin: 0 4px 4px 0
}

.flickr img {
	border: 1px solid #f0f0f0;
	background-color: #f9f9f9;
	padding: 2px
}

.flickr img:hover {border-color: #dcdcdc;}

/* @end */

/* @group Comments */

a#cancel-comment-reply-link {font-weight: bold;color: red;}
#comments h2 {font-size: 1.6em;line-height: 100%;}
.thread-even.quotebox,.thread-alt.quotebox {margin: 0px 0;padding: 0px;}
.thread-even.quotebox p,.thread-alt.quotebox p {margin: 5px 0px 5px 0px;}
.thread-even.quotebox .bl,.thread-alt.quotebox .bl {font-size: 1em;}
.thread-even.quotebox .client,.thread-alt.quotebox .client {margin: 0px;padding: 15px 15px 15px 55px;}
.thread-even.quotebox .tr {padding: 10px;border-bottom: 0px solid #fff;}
.thread-even.quotebox .client {font-size: 11px;}


/* alt comments */

.thread-alt.quotebox .tr {padding: 10px;border-bottom: 0px solid #fff;}

thread-alt.quotebox .client {font-size: 12px;}
.bypostauthor.quotebox .tr {padding: 10px;border-bottom: 0px solid #fff;}
.bypostauthor.quotebox .client {font-size: 12px;}


.thread-even.quotebox .depth-2 .bl,
.thread-even.quotebox .depth-2 .br,
.thread-even.quotebox .depth-2 .tl,
.thread-even.quotebox .depth-2 .tr,
.thread-even.quotebox .depth-2 .client,
.thread-alt.quotebox .depth-2 .bl,
.thread-alt.quotebox .depth-2 .br,
.thread-alt.quotebox .depth-2 .tl,
.thread-alt.quotebox .depth-2 .tr,
.thread-alt.quotebox .depth-2 .client {
	background-color: transparent;
	background-image: none;
	border: 0px solid #fff;
	margin: 0;
	padding: 0;
}

.correct {
	font-size: 1px;
	height: 0px;
}

.avatar {
	float: left;
	padding: 2px;
	background-color: #fafafa;
	border: 1px solid #eaeaea;
}

.commenter {
	padding-left: 60px;
	padding-top: 5px;
}

.depth-2,.depth-3 {
	margin-left: 30px;
	margin-bottom: 10px;
}

.depth-2 .client,.depth-3 .client {
	border-bottom: 4px solid #eeeae0;
}

.depth-2 .comment-entry {
	border-top: 4px solid #eeeae0;
}

.depth-3 .comment-entry {
	border-top: 4px solid #eeeae0;
}

/* Begin Comments*/

#commentform p {
	margin: 5px 0;
	color: #333;
}

#commentform #submit {
	margin: 0 0 5px auto;
	float: right;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}


#respond {
	padding-top: 10px;
}

#respond:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#commentform textarea:focus,
#commentform input#author:focus,
#commentform input#email:focus,
#commentform input#url:focus {
	background-color: #faf9f5;
}

#commentform input {
	padding: 4px 8px;
	margin: 5px 5px 1px 0;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 1px solid #dedad1;
	color: #333;
	font-size: 14px;
}

#commentform {
	margin: 5px 5px 0 0;
}

#commentform textarea {
	width: 100%;
	padding: 2px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 1px solid #dedad1;
	font-size: 14px;
}

.commentmetadata {
	margin: 0;
	display: block;
	line-height: 120%;
	margin-bottom: 15px;
	color: #868686;
}

.nocomments {
	text-align: center;
	font-size: x-small;
}

#respond h3 {
	color: #666;
	font-size: 1.5em;
}

.colpad {
	padding: 0 10px;
	position: relative;
}

/* @end */

/* @group Bonus Styles */

p.smalldesc {
	font-size: 11px;
	color: #666;
	font-family: "Courier New", Courier, mono;
}

div.note {
	text-align: left;
	padding: 10px 10px 10px 48px;
	border: 4px solid;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-khtml-border-radius: 8px;
	margin: 5px 0px;
	line-height: 135%;
}

div.note a {
	text-decoration: underline;
}

div.note a:hover {
	text-decoration: none;
}

div.alert {
	background: #9b0000 url(../images/icons/alert.png) no-repeat 10px 50%;
	border-color: #FF0000;
	color: #f8ff00;
}

div.alert a {
	color: #fff;
}

div.info {
	background: #0050ba url(../images/icons/info.png) no-repeat 10px 50%;
	border-color: #008cff;
	color: #d6e3ff;
}

div.info a {
	color: #fff;
}

div.warn {
	background: #d5aa00 url(../images/icons/warning.png) no-repeat 10px 50%;
	border-color: #F7D229;
	color: #FFF;
}

div.warn a {
	color: #fff;
}

div.accept {
	background: #b3de7e url(../images/icons/accept.png) no-repeat 10px 50%;
	border-color: #3a9805;
	color: #173d08;
}

div.accept a {
	color: #256700;
}

div.cd {
	background: #c0d6c8 url(../images/icons/cd.png) no-repeat 10px 50%;
	border-color: #9cb5bb;
	color: #364450;
}

div.cd a {
	color: #414983;
}

div.coffee {
	background: #3a3123 url(../images/icons/coffee.png) no-repeat 10px 50%;
	border-color: #9b643a;
	color: #d9b494;
}

div.coffee a {
	color: #ac6530;
}

div.email {
	background: #f7f7f7 url(../images/icons/email.png) no-repeat 10px 50%;
	border-color: #deb600;
	color: #3e3e3e;
}

div.email a {
	color: #988217;
}

div.download {
	background: #67882e url(../images/icons/file_download.png) no-repeat 10px 50%;
	border-color: #88b140;
	color: #f6f2e7;
}

div.download a {
	color: #b3d27c;
}

div.idea {
	background: #fdfbb9 url(../images/icons/lightbulb.png) no-repeat 10px 50%;
	border-color: #d0a21e;
	color: #514c2a;
}

div.idea a {
	color: #c39a1d;
}

div.photo {
	background: #aab5b7 url(../images/icons/photo_credit.png) no-repeat 10px 50%;
	border-color: #e1e1e1;
	color: #000;
}

div.photo a {
	color: #2b426b;
}

div.secure {
	background: #f2f2f2 url(../images/icons/protected.png) no-repeat 10px 50%;
	border-color: #868686;
	color: #000;
}

div.secure a {
	color: #3d52a6;
}

div.author {
	background: #f2f2f2 url(../images/icons/readmore.png) no-repeat 10px 50%;
	border-color: #e5c405;
	color: #000;
}

div.author a {
	color: #c0a71e;
}

div.search {
	background: #f2f2f2 url(../images/icons/search.png) no-repeat 10px 50%;
	border-color: #2a4881;
	color: #000;
}

div.search a {
	color: #2a4881;
}

div.mycomment {
	background: #e8f6fc url(../images/icons/speech_bubble_gloss.png) no-repeat 10px 50%;
	border-color: #89b4c2;
	color: #000;
}

div.mycomment a {
	color: #6e9099;
}

div.time {
	background: #f7f9ff url(../images/icons/time.png) no-repeat 10px 50%;
	border-color: #923232;
	color: #37494f;
}

div.time a {
	color: #923232;
}

#content .dp-highlighter .tools {
	background: inherit;
	background-image: none;
	border-color: inherit;
	color: inherit;
}

#content .dp-highlighter div.tools a {
	color: inherit;
}

div.tools {
	background: #f7f9ff url(../images/icons/tools.png) no-repeat 10px 50%;
	border-color: #b5b6b5;
	color: #393e40;
}

div.tools a {
	color: #2a4881;
}

div.twitter {
	background: #daf6fb url(../images/icons/twitter.png) no-repeat 10px 50%;
	border-color: #3997e4;
	color: #0d191e;
}

div.twitter a {
	color: #3997e4;
}

.caption {
	border: 1px solid #222;
	margin: 18px 0;
	padding: 15px;
	color: #333;
	font-size: .9em;
	line-height: 125%;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px
}

span.caption-title {
	background: #fffdf4 none repeat scroll 0 0;
	display: block;
	font-size: 1.1em;
	font-weight: bold;
	margin-top: -24px;
	padding: 0 8px;
	position: absolute;
	color: #333;
}

.caption a {
	text-decoration: underline;
}

.caption.red {
	border: 1px solid #e90e17;
	color: #333;
}

.caption.red a,.caption.red .caption-title {
	color: #a30a11;
}

.caption.green {
	border: 1px solid #8fc040;
	color: #333;
}

.caption.green a,.caption.green .caption-title {
	color: #669424;
}

.caption.blue {
	border: 1px solid #80afd3;
	color: #333;
}

.caption.blue a,.caption.blue .caption-title {
	color: #4b7fc4;
}

ul.captionlist,ul.captionlist li ul {
	margin: 0;
	padding: 0;
}

ul.captionlist li {
	list-style: none;
	line-height: 16px;
	padding: 2px 0px 2px 0px;
	list-style-position: outside;
	font-size: 1em;
	font-weight: bold;
}

ul.captionlist li li {
	padding: 0;
	color: #747474;
	font-weight: normal;
	font-size: .9em;
}

ul.check li {
	list-style: none;
	line-height: 16px;
	padding: 2px 0px 2px 20px;
	background: url(../images/icons/check.png) no-repeat left .19em;
	list-style-position: outside;
	font-size: 1em;
}

ul.check li li {
	background: none;
	padding: 0px 0px 0px 0px;
	color: #8c8c8c;
}

ul.check a {
	text-decoration: underline;
	padding: 1px;
}

ul.check a:hover {
	text-decoration: none;
	padding: 1px;
}
ul.st_star {
	margin: 0px 0 10px 0;
}
ul.st_star li {
	font-size: 13px;
	margin: 0;
	line-height: 24px;
	text-indent: 24px;
	font-weight: bold;
	background: url(../images/icons/star.png) no-repeat left .19em;
}
#sticker {
	font-family: "Myriad Pro", Helvetica Neue, Helvetica, Arial, Geneva, sans-serif;
	width: 219px;
	height: 62px;
	padding: 0px 0px 0px 0px;
	margin: 0px auto;
	background: url(../images/sticker.png) no-repeat left center;
}
#sticker span.start {
	font-weight: bold;
	font-size: 22px;
	line-height: 100%;
	margin-top: .6em;
	padding-left: 65px;
	float: left;
}
#sticker span.sub {
	font-size: 12px;
	float: left;
	padding-left: 65px;
	color: #5d5245;
}

/* @end */